<section class="create_user_page">
    <h1>Créer un compte</h1>
    <form (ngSubmit)="  onSubmitCreateUser()" #f="ngForm">
        <div class="input">
            <label for="email">Votre adresse email</label>
            <input type="email" name="email" [(ngModel)]="email" required>
        </div>
        <div class="input">
            <label for="username">Votre pseudo</label>
            <input type="text" name="username" [(ngModel)]="username" required>
        </div>
        <div class="input">
            <label for="password">Votre mot de passe</label>
            <input type="password" name="password" [(ngModel)]="password" required>
        </div>
        <button type="submit" [disabled]="!f.valid">Valider mon compte</button>
    </form>
</section>